.entry-content { /* overflow: scroll;*/  }
#page { background: /* url('http://avgdigital.co/dreamartists/wp-content/uploads/2013/02/DAS-Website-Background-2013-objout.jpg');*/ /* url('../../uploads/2013/02/DAS-Website-Background-2013-objout.jpg');  background-position: 0 50px; background-repeat: no-repeat; */  } 
#access { /* margin-top: 85px;*/  }
body { /* color: blue !important;*/  }  

#finchlogo { margin-left: -152px; /* margin-right: 82px;*/  }

#access {  /* margin-left: 10px;  */   }  

.singular #content, #content { width: 601px; overflow: scroll;  }

body { -webkit-text-size-adjust: none; }